For the complete documentation index, see llms.txt. This page is also available as Markdown.

Retrieve CentralMonitoring

Returns the CentralMonitoring by ID.

get
/central/{centralId}
Authorizations
AuthorizationstringRequired

The token can be generated using the Authentication API.

Path parameters
centralIdstring · uuidRequired

The ID (UUID) of the CentralMonitoring.

Example: 23e6183d-6ab3-54de-b165-9b44c3589f4f
Responses
200

Getting CentralMonitoring was successful.

application/json
idstring · uuidRequired

The ID (UUID) of the CentralMonitoring.

Example: 23e6183d-6ab3-54de-b165-9b44c3589f4f
typestring · enumRequired

The type of the resource.

Possible values:
hrefstringRequired

The URL of the CentralMonitoring.

Example: /central/23e6183d-6ab3-54de-b165-9b44c3589f4f
get/central/{centralId}
GET /central/{centralId} HTTP/1.1
Host: monitoring.de-fra.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "id": "23e6183d-6ab3-54de-b165-9b44c3589f4f",
  "type": "centralmonitoring",
  "href": "/central/23e6183d-6ab3-54de-b165-9b44c3589f4f",
  "metadata": {
    "createdDate": "2020-12-10T13:37:50+01:00",
    "createdBy": "ionos:identity:::users/87f9a82e-b28d-49ed-9d04-fba2c0459cd3",
    "createdByUserId": "87f9a82e-b28d-49ed-9d04-fba2c0459cd3",
    "lastModifiedDate": "2020-12-11T13:37:50+01:00",
    "lastModifiedBy": "ionos:identity:::users/87f9a82e-b28d-49ed-9d04-fba2c0459cd3",
    "lastModifiedByUserId": "87f9a82e-b28d-49ed-9d04-fba2c0459cd3",
    "resourceURN": "ionos:<product>:<location>:<contract>:<resource-path>",
    "grafanaEndpoint": "https://grafana.logging.de-txl.ionos.com",
    "products": [
      "api-gateway",
      "alb"
    ]
  },
  "properties": {
    "enabled": false
  }
}

Last updated

Was this helpful?